Subject: Re: Cygwin DLL 1.3.11
From: Jorge Rivera <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Jun 2002 10:05:49 -0400

I'll try to see if I can get my hands on those OS' (I run Win2K and Linux on
my playstation2). They're not easy to come by these days. If you can suggest
good sources for them, that would be great!
Thanks. Jorge

Nicholas Wourms wrote:

> --- Jorge Rivera <[email-masked]> wrote:
> [SNIP]
> > ...I've also
> > done some ports on my spare time (Apache 2.x, Zope/Python 2.1.3
> > threaded, SNNSv4.1, xmame, php, MySQL, among others) that work, but are
> > not quite ready for major release into cygwin community.
> > Anything you think I can do to help, please advise.
> Jorge,
>
> I'd say if you wanted to help, see if you can figure out how to get those
> programs you mentioned working on WinME/98.  There are some memory
> alignment issues in apache and it appears that ReBase.exe was intended for
> WinNT only.  So those of us running WinME are SOL until someone can figure
> out why...  If you can do that and fix it, then I'll truly be impressed.
>
> Cheers,
> Nicholas
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/